Bug 193487 - builds missing - no upgrade path from FC3 - stripesnoop
builds missing - no upgrade path from FC3 - stripesnoop
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: stripesnoop (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-29 13:27 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 18:00:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-05-29 13:27:58 EDT
stripesnoop was built for FC3 on 24 Apr 2006, but has not been
built for FC4, FC5 or development yet. There is no upgrade path
from FC3.

Note You need to log in before you can comment on or make changes to this bug.